Diferencia entre revisiones de «MediaWiki:Vector.css»

De wikinclusion
Ir a la navegación Ir a la búsqueda
 
(Página reemplazada por «#mw_portlets {display: none; }»)
 
(No se muestran 2 ediciones intermedias del mismo usuario)
Línea 1: Línea 1:
/* El CSS colocado en esta página afectará a los usuarios que usen la apariencia "Vector" */
+
#mw_portlets {display: none; }
/* increase Vector sidebar width */
 
div#mw-panel { width: 12em; }
 
div#footer, #mw-head-base, div#content { margin-left: 12em; }
 
#left-navigation { margin-left: 12em; }
 

Revisión actual del 09:18 10 sep 2016

#mw_portlets {display: none; }